/*
.geodir-categories-container .gd-cptcat-parent .gd-cptcat-li-sub-container
{
	display: none;
}
*/

.geodir-categories-container ul li a .gd-cptcat-count
{
	background-color: transparent;
	color: inherit;
	border-radius: 0;
	font-size: inherit;
	padding: 0;
	font-weight: 300;
}

.geodir-categories-container .gd-categories-widget div.gd-cptcat-row
{
	display: flex;
}

.geodir-categories-container .gd-categories-widget div.gd-cptcat-row ul
{
	min-width: 0;
}

.geodir-categories-container .gd-categories-widget ul li.hk-cat
{
	margin: 0;
}

.geodir-categories-container .gd-categories-widget ul li.hk-cat .gd-cptcat-cat-right
{
	width: 100%;
	text-align: center;
	font-family: 'Cabin Condensed', sans-serif;
	letter-spacing: 0.7px;
}

.geodir-categories-container ul li .gd-cptcat-cat-right a
{
	padding-left: 0;
	text-transform: uppercase;
	font-weight: 700;
}

.geodir-categories-container ul li .gd-cptcat-cat-right:hover a
{
	opacity: 0.7;
}

body.home footer.footer
{
	background-color: transparent;
	color: #000;
}

body.home footer.footer #inner-footer a
{
	color: #000;
}

body.home footer.footer .geodir-categories-container
{
	display: none;
}

.start-boxes
{
	border: 1px #fff solid;
	max-width: 1155px;
	width: 100%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	min-height: 750px; /* Min height window height - ca 300px i desktop-läge */
}

.start-boxes a.start-box
{
	display: block;
	width: 100%;
	flex: 0 50%;
	/*demo*/
	border: 1px #fff solid;
	box-sizing:border-box;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	position: relative;
}

.start-boxes a.start-box-1
{
	background-image: url('/wp-content/themes/hogakustenguiden/assets/images/front/digitalguide.jpg');
}
.start-boxes a.start-box-2
{
	background-image: url('/wp-content/themes/hogakustenguiden/assets/images/front/tips.jpg');
}
.start-boxes a.start-box-3
{
	background-image: url('/wp-content/themes/hogakustenguiden/assets/images/front/bloggen.jpg');
}
.start-boxes a.start-box-4
{
	background-image: url('/wp-content/themes/hogakustenguiden/assets/images/front/bladderwebb.jpg');
}

.start-boxes a.start-box .start-box-bg-color
{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}


.start-boxes a.start-box-1 .start-box-bg-color
{
	background-color: rgba(11,150,215,0.5);
}
.start-boxes a.start-box-2 .start-box-bg-color
{
	background-color: rgba(18,143,11,0.5);
}
.start-boxes a.start-box-3 .start-box-bg-color
{
	background-color: rgba(227,58,0,0.5);
}
.start-boxes a.start-box-4 .start-box-bg-color
{
	background-color: rgba(11,150,215,0.5);
}

.start-boxes a.start-box-1:hover .start-box-bg-color
{
	background-color: rgba(0,0,0,0.6);
}
.start-boxes a.start-box-2:hover .start-box-bg-color
{
	background-color: rgba(0,0,0,0.6);
}
.start-boxes a.start-box-3:hover .start-box-bg-color
{
	background-color: rgba(0,0,0,0.6);
}
.start-boxes a.start-box-4:hover .start-box-bg-color
{
	background-color: rgba(0,0,0,0.6);
}

.start-boxes a.start-box .start-box-content
{
	color: #fff;
	position: absolute;
	height: 40px;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	text-align: center;
	margin: auto;
	text-transform: uppercase;
	font-size: 40px;
	font-weight: 800;
	text-shadow: 0px 0px 15px rgba(0,0,0,0.48);
	font-family: 'Cabin Condensed', sans-serif;
}

.start-boxes a.start-box .start-box-content img
{
	width: 50px;
	height: auto;
	margin-top: -10px;
	
}
.start-boxes a.start-box .start-box-content span
{
	display: block;
	font-size: 15px;
}

body.home footer.footer
{
	margin-top: 0px;
}
body.home #inner-footer
{
	display: none;
}

body.home .front-footer
{
	height: 24px;
	width: 100%;
	text-align: center;
	font-size: 13px;
	color: #373737;
	text-transform: uppercase;
	font-family: 'Cabin Condensed', sans-serif;
	font-weight: 600;
	letter-spacing: 0.6px;
}

body.home .scrolltop
{
	display: none;
}

body.home #top-logo
{
	margin-left: 8px;
}

body.home .top-bar-right.show-for-medium
{
	display: none;
}

body.home #social-top
{
	display: none;
}

.front-menu
{
	display: none;
	color: #000;
	font-size: 30px;
	padding-right: 17px;
}

body.home .front-menu
{
	display: inline-block;
}

.category-tips .rel-sect,
.tips-row .rel-sect
{
	position: relative;
}
.category-tips .img-overlay,
.tips-row .img-overlay
{
	display: none;
	background-color: rgba(0,0,0,0.63);
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	vertical-align: middle;
	text-align: center;
	color: #fff;
}

.category-tips .rel-sect:hover .img-overlay,
.tips-row .rel-sect:hover .img-overlay
{
	display: block;
}

.category-tips .rel-sect img,
.tips-row .rel-sect img
{
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px; /* future proofing */
	-khtml-border-radius: 6px; /* for old Konqueror browsers */
}
.tips-col.columns
{
	padding-left: 0px;
	padding-right: 0px;
}

.tips-row
{
	column-count: 4;
	column-gap: 1em;
}

.tips-item
{
	background-color: #eee;
  display: inline-block;
  margin: 0 0 1em;
  width: 100%;
}

.category-tips .img-overlay span,
.tips-row .img-overlay span
{
	display: block;
	width: 100%;
	text-align: center;
	position: absolute;
	height: 50px;
	margin: auto;
	top: 0;
	bottom: 0;
}
body.single-post section.entry-content 
{
	max-width: 600px;
}

body.single-post section.entry-content .wp-post-image
{
	margin-bottom: 30px;
}

p.byline
{
	display: none;
}

body.single-gd_place .geodir-tabs dl.geodir-tab-head dd.geodir-tab-active a
{
	background-color: #000;
	color: #fff;
}

div.sidebar
{
	padding-top: 30px;
}

body.single-gd_place div.geodir-output-location
{
	margin-bottom: 40px;
}

.gd-bubble .geodir-bubble-meta-side
{
	display: none;
}

.insta-text
{
	max-width: 610px;
	font-size: 18px;
	line-height: 1.5;
}

.single-insta-title
{
	margin-top: 40px;
}
.single-insta-image
{
	margin-top: 30px;
}
.insta-text a
{
	display: block;
	margin-top: 15px;
}

.single-insta-related-title
{
	margin-top: 30px;
}

.color-divider
{
	margin-top: 40px;
}
.color-divider img
{
	width: 100%;
	max-width: 600px;
	overflow: hidden;
	height: 6px;
}

body.single-post .tips-row
{
	margin-bottom: 50px;
}

@media screen and (max-width: 900px) 
{
	body.home .front-footer
	{
	  display: none;
	}
  
	.start-boxes a.start-box
	{
		flex: 0 100%;
	}
	
	.start-boxes a.start-box .start-box-content
	{
		text-align: left;
		left: 24%;
	}

	
	body.home header.header #top-bar-menu 
	{
    	display: block;
	}
	
	
	#content #inner-content
	{
		padding-bottom: 2px;
	}
	
	.tips-row
	{
		column-count: 3;
		column-gap: 1em;
	}

}
@media screen and (max-width: 700px) 
{
	.start-boxes a.start-box .start-box-content
	{
		height: 45px;
		overflow-y: hidden;
		font-size: 32px;
	}
	.start-boxes a.start-box .start-box-content img
	{
		width: 40px;
		margin-top: -5px;
		
	}
	
	.tips-row
	{
		column-count: 2;
		column-gap: 1em;
	}
}

@media screen and (max-width: 640px) 
{
	body.home .top-bar .top-bar-left
	{
		width: 70%;
		float: left;
		margin-top: 10px;
		text-align: left;
	}
	body.home .top-bar-left .menu li a
	{
		padding: 2px;
	}
}

@media screen and (max-width: 600px) 
{
	.start-boxes a.start-box .start-box-content
	{
		height: 40px;
		font-size: 26px;
	}
	.start-boxes a.start-box .start-box-content img
	{
		width: 35px;
		margin-top: -5px;
		
	}
	.start-boxes a.start-box .start-box-content
	{
		left: 22%;
	}
	
	.tips-row
	{
		column-count: 1;
		column-gap: 1em;
	}
  
}

@media screen and (max-width: 500px) 
{
	.start-boxes a.start-box .start-box-content
	{
		height: 40px;
		font-size: 26px;
	}
	.start-boxes a.start-box .start-box-content img
	{
		width: 35px;
		margin-top: -5px;
		
	}
	.start-boxes a.start-box .start-box-content
	{
		left: 10%;
	}
  
}